Bug 224549 - Filter pictures by sizes
Summary: Filter pictures by sizes
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Albums-Filters (show other bugs)
Version: 3.0.0
Platform: Mandriva RPMs Unspecified
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-28 00:41 UTC by Stephen Toothman
Modified: 2013-04-21 16:17 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 3.2.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Toothman 2010-01-28 00:41:42 UTC
Version:           1.0.0 (using KDE 4.3.2)
Installed from:    Mandriva RPMs

I use digikam to manage more than just photos and would like to be able to sort them according to the size in megapixels not just the file size.  I tried using the search function but there is not enough flexibility there to do what I am looking for.

The path from the menu bar is View -> Sort Images and then there are several possibilities.

Thank you
Comment 1 caulier.gilles 2013-01-29 09:34:12 UTC
See review board patch : https://git.reviewboard.kde.org/r/108574/